body { 
	margin: 0 2px 0 0; padding: 0;
	background-color: #000; 
	color: #CCC;
	font: normal 12pt sans-serif; }
p { margin-top: 0px; }

a:link, a:visited, a:hover, a:active { 
	background: transparent;
	text-decoration: underline; }
a:active { color: #FFF; }

a:visited { color: #0F0; }
a:link { color: #FF0; }

a:hover { color: #0FF; }


.Center { text-align: center; }
input.Button, input.ButtonHover { 
	background: #000 url(/images/backgrounds/lightning.gif) center center;
	color: #fff; 
	padding: 2px 5px;
	border: 1px outset #242462; }
input.ButtonHover {
	color: #ff0; }
div.ButtonBlock {
	text-align: center;
	margin: 5px 0;  }
div.Header, div#Header { 
	width: 100%; 
	border: 1px solid #FFF; 
	background-image: url(/images/backgrounds/lightning.gif);
	height: 100px;
	margin: 0; }
IMG.Header_Image { 
	border: 0;
	padding: 0;
	float: left; }
H1.SiteTitle {
	font: normal 2em sans-serif;
	margin: 0;
	color: #FFF;
	background-color: transparent; }
H2.SiteCaption {
	font: normal 1.1em sans-serif;
	color: #FFF;
	padding: 0; margin: 0; }


div.Nav, div#Nav { float: left; width: 18%; }

div#Nav ul.Menu {
	list-style: none;
	display: block;
	width: 100%;
	margin: 0; padding: 0;}
div#Nav ul.Menu li {
	list-style: none;
	display: block;
	margin: 10px 0;
	padding: 0;
	width: 100%;
	background-image: url(/images/backgrounds/lightning.gif);
	border: 1px solid #f0f0f0; }
div#Nav ul.Menu li a, div#Nav ul.Menu li a:link, div#Nav ul.Menu li a:visited, div#Nav ul.Menu li a:active, div#Nav ul.Menu li a:hover {
	display: block;
	width: 90%;
	color: #fff;
	text-decoration: none;
	padding: 2px 10px 2px 5px;
	letter-spacing: 1px; }
div#Nav ul.Menu li a:hover {
	color: #ff0; }
div#Nav ul.Menu li ul {
	margin: 0; padding: 0 4px; }
div#Nav ul.Menu li ul li {
	border: 0;
	font-size: .9em;
	background: transparent;
	margin: 2px 0; }
div#Nav ul.Menu li ul li a, div#Nav ul.Menu li ul li a:link, div#Nav ul.Menu li ul li a:visited, div#Nav ul.Menu li ul li a:active, div#Nav ul.Menu li ul li a:hover {
	display: block;
	width: 100%;
	color: #fff;
	text-decoration: none;
	padding: 0px 5px;
	letter-spacing: 0px; }



div.Content, div#Content { float: right; width: 81%; margin: 10px 0 25px 0; }
div.Footer, div#Footer { 
	clear: both;
	width: 100%;
	border: 1px solid #FFF;
	padding: 5px 0;
	background-image: url(/images/backgrounds/lightning.gif);
	text-align: center; }


h1.PageTitle {
	margin: 0 0 5px 0;
	font: normal 1.3em sans-serif;	
	color: #fff;	
	padding: 2px 4px 0 2px;
	border: 1px solid #f0f0f0;	
	background-image: url(/images/backgrounds/lightning.gif);}
h2.SubTitle {
	background-color: #C0C0C0;	
	color: #000000;	
	font: bold 1.1em sans-serif;	
	text-align: left; }
table.Schedule { border: 1px ridge #fff; width: 100%; }
table.Schedule th { background: url(/images/backgrounds/lightning.gif) center center;
	color: #fff;
	border: 1px outset #3509b4;
	text-align: center; }
table.Schedule td { 
	border: 1px ridge #fff;
	text-align: left;	
	vertical-align: middle; }

table.Film {
	border: 1px ridge #FFF;
	width: 100%; }
table.Film th, table.Film td {
	vertical-align: middle;
	border: 1px ridge #FFF; }
table.Film th {
	background: url(/images/backgrounds/lightning.gif) center center;
	color: #fff; 
	border: 1px outset #3509b4; }
table.Film td.Info, table.Film td.Year, table.Film td.Type { text-align: center; }
table.Film td.Title, table.Film td.Character, table.Film td.Episode, table.Film td.Date { text-align: left; }
table.Film a:link, table.Film a:visited, table.Film a:hover, table.Film a:active {
	background: url(/images/icons/more.png) no-repeat center center;
	display: block;
	width: 40px; height: 30px; 
	margin: 0 auto; }


P.BioDetail { margin: 1em 0% 1em 6%; }
HR.Biography { margin: 0 0% 0 6%; }


table.Gallery { margin: 5px auto 0 auto; }
table.Gallery td { background-image: url(/images/backgrounds/lightning.gif); 
	width: 125px; height: 125px; padding: 10px; vertical-align: middle; text-align: center; border: 1px outset #3509b4; }
table.Gallery td a img { border: 2px inset #000; background: #000; padding: 10px; }


ul.GalleryTopNav { width: 60%; 
	display: block; 
	list-style: none; 
	margin: 0 auto; padding: 0;
	position: relative; }
ul.GalleryTopNav li {
	padding: 0; 
	width: 20%; 
	background-image: url(/images/backgrounds/lightning.gif);
	border: 1px solid #fff; }
ul.GalleryTopNav a, ul.GalleryTopNav a:link, ul.GalleryTopNav a:visited, ul.GalleryTopNav a:hover, ul.GalleryTopNav a:active {
	width: 100%;
	text-align: center;
	padding: 5px 0;
	display: block;
	text-decoration: none;
	color: #fff; }
ul.GalleryTopNav a:hover {
	color: #ff0; }



div.GalleryMainNav { width: 30%; 
	padding: 0;
	border: 1px solid #fff; }
div.GalleryMainNav h2 { 
	background: #000 url(/images/backgrounds/lightning.gif) center center;
	margin: 0; padding: 0;
	text-align: center;
	font-size: 1.2em; }
div.GalleryMainNav ul {
	padding: 0 0 0 10px; margin: 0;
	list-style: none; }
div.GalleryMainNav li { padding: 3px 0; }



ul.PageNumbers {
	list-style: none;
	text-align: center;
	display: block;
	padding: 5px; }
ul.PageNumbers li { display: inline;  }
ul.PageNumbers li a, ul.PageNumbers li span {
	border-left: 1px solid #fff;
	margin: 0;
	padding: 0 15px 0 15px;	
}
ul.PageNumbers li a.First, ul.PageNumbers li span.First { border: none; }

/* For the Library Section */
P.LibDes {
	margin: 0 0% 0 6%;	
	padding-top: 0;	
	font-size: .8em; }
TD.ChatName {
	vertical-align: top; 
	text-align: left; }
TD.ChatText {
	vertical-align: top; 
	text-align: left; 
	font-size: .9em; }
div.LibHeader {
	text-align: left;	
	font: normal 1em sans-serif;	
	color: #FFF; }
div.LibHeader SPAN {
	text-align: left;	
	font: bold 1em sans-serif;	
	color: #FFF; }
h3.LibDate {
	font: normal 1.1em sans-serif;
	margin-bottom: 0; padding-bottom: 0; }
h4.LibTitle {
	font: normal 1em sans-serif;
	margin-top: 0; padding-top: 0;
	text-indent: 1em; }

/* For the Articles */
h1.ArticleTitle {	
	text-align: center;	
	margin: 0 0% .5em 0%;	
	color: #FFF;	
	font: bold 2em serif; }
h2.ArticleSubTitle {
	text-align: center;
	margin: 0em 0% .5em 0%;	
	font: bold 1.25em serif;
	color: #FFF; }
h3.ArticleByline {
	text-align: center;	
	font: bold 1em serif;	
	color: #FFF; }
p.ArticleIntro {	
	text-align: justify;
	margin: 0em 0% 1em 0%;
	font: italic 1em sans-serif; }
span.ArticleQuestion {
	font-weight: bold;
	color: #FFF; }
	
p.UpdateDate { font-weight: bold; margin: 5px 0; }
p.UpdateText { margin-left: 25px; }
h3.UpdatesMonth { background-color: #c0c0c0;	color: #000; font: bold 1.1em sans-serif;}

div.CaptionedPictureCenter, div.CaptionedPictureLeft, div.CaptionedPictureRight {
	font: normal .8em sans-serif;
	text-align: center; 
	padding: 5px; }
div.CaptionedPictureCenter { margin: 0 auto; }
div.CaptionedPictureLeft { float: left; }
div.CaptionedPictureRight { float: right; }
img.PlainPictureCenter, img.PlainPictureLeft, img.PlainPictureRight { padding: 5px; }
img.PlainPictureCenter { display: block; margin: 0 auto; }
img.PlainPictureLeft { float: left; }
img.PlainPictureRight { float: right; }

/* News Section */
div.NewsIndex { width: 47%; 
	border: 1px solid #fff; }
div.NewsIndex h2 { background: url(/images/backgrounds/lightning.gif) center center;
	color: #fff; 
	text-align: center;
	margin: 0;
	font-size: 1.1em; }
div.NewsIndex ul { list-style: none;  padding-left: 10px; }
div.NewsIndex ul li { list-style: none; padding-left: 10px; }
h2.NewsYear { 	background-color: #c0c0c0;	
	color: #000;	
	font: bold 1.1em sans-serif;	
	text-align: left; }
h1.NewsTitle { font-size: 1.25em; 	
	color: #fff; 	background-image:url(/images/backgrounds/lightning.gif);	
	margin-top: 0;	border: 1px solid #f0f0f0; }
ul.AKAList { list-style: none; }
